.width
   {
  width: 100%;
  max-width:1100px;
  margin: -0px auto;
  text-align: left;
   }

html { height: 101% } 

textarea {overflow: auto;}

img {border: none;} 
img.width {max-width:100%;}

.clear {
    clear: both;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

p { margin: 0; padding: 0; }

body {
    margin: 0px;
    background-color:#f2dcb1;
    background-image:url('');
    background-repeat:no-repeat;
    background-position:center center; 
    background-attachment:fixed;
    text-align:center;
    }

table.indented10 {margin-left:10px;}
table.indented20 {margin-left:20px;}
table.indented30 {margin-left:30px;}
table.indented40 {margin-left:40px;}
table.indented50 {margin-left:50px;}
table.indented60 {margin-left:60px;}
table.indented65 {margin-left:65px;}
table.indented70 {margin-left:70px;}
table.indented80 {margin-left:80px;}
table.indented90 {margin-left:90px;}
table.indented100 {margin-left:100px;}
table.indented110 {margin-left:110px;}
table.indented120 {margin-left:120px;}
table.indented130 {margin-left:130px;}
table.indented140 {margin-left:140px;}
table.indented170 {margin-left:170px;}
table.indented150 {margin-left:150px;}
table.indented180 {margin-left:180px;}
table.indented200 {margin-left:200px;}
table.indented220 {margin-left:220px;}
table.indented230 {margin-left:230px;}
table.indented250 {margin-left:250px;}
table.indented270 {margin-left:270px;}
table.indented300 {margin-left:300px;}
table.indented380 {margin-left:380px;}

H1 {font-size:18px;color:#e9932f;padding-left:40px;line-height:25px;text-align:left;font-family: Arial,Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

table.boxshadow1 {
     border-collapse:separate;box-shadow: 5px 5px 10px 2px; border-collapse:separate; border-radius:20px; background-color:#f9da83; 

-webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#f9da83;
    -moz-box-shadow: 5px 5px 10px 2px; 
}

table.boxshadow2 {
     border-collapse:separate;box-shadow: 5px 5px 10px 2px; border-collapse:separate; border-radius:20px; background-color:#ec9552; 

-webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#ec9552;
    -moz-box-shadow: 5px 5px 10px 2px; 
}

table.boxshadow3 {
     border-collapse:separate;box-shadow: 5px 5px 10px 2px; border-collapse:separate; border-radius:20px; background-color:#f37847; 

-webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#f37847;
    -moz-box-shadow: 5px 5px 10px 2px; 
}


li {font-size:19px;color:#f2dcb1;line-height:25px;text-align:justify;padding-right:50px;font-family:Arial,Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

ul {
    padding-left: 100px;
    margin: 0px;
}

ul.indented{
    padding-left: 150px;
    margin: 0px;
}

ul.indented2{
    padding-left: 200px;
    margin: 0px;
}

table.main {width:100%;background-color:#032f65;border-collapse:collapse;border-bottom-style:solid;border-bottom-color:#e98330;border-bottom-width:1px;}
td.main {vertical-align:top;padding-top:10px;}

table.footer {width:100%;background-color:#e98330;}
td.footer {font-size:18px;color:#032f65;text-align:center;padding-top:5px;line-height:22px;font-family:Arial,Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

p.font1 {font-size:18px;color:#f2dcb1;padding-left:50px;padding-right:50px;line-height:25px;text-align:justify;font-family: Arial,Lucida Grande,sans-serif;text-decoration:none;font-weight:;}
p.font1indented {font-size:18px;color:#f2dcb1;padding-left:150px;padding-right:50px;line-height:25px;text-align:justify;font-family: Arial,Lucida Grande,sans-serif;text-decoration:none;font-weight:;}
p.fontdisclaimer {font-size:16px;color:#f2dcb1;padding-left:50px;padding-right:50px;line-height:25px;text-align:justify;font-family: Arial,Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

td.blockquote {font-size:19px;color:#032f65;padding:20px;line-height:20px;text-align:justify;font-family:Palatino Linotype, Book Antiqua, Palatino, serif;text-decoration:none;font-weight:;}

hr.cream {height:1px;width:95%;color:#f2dcb1;background-color:#f2dcb1;border:0;text-align:center;}

a.cream {color:#d78a2e;text-decoration:underline;}
a {color:#d78a2e;text-decoration:underline;}
a.none {text-decoration:none;color:#f2dcb1;}
a.footer {text-decoration:none;color:#f2dcb1;}